 body{
color:#ffffff;margin-top:0px;margin-bottom:0px;
}

a{
text-decoration:none;color:#000000;font-weight:bold;font-size:8pt;font-family:tahoma,verdana,arial
}
a.meny{
text-decoration:none;color:#000000;font-weight:bold;font-size:8pt;font-family:tahoma,verdana,arial
}
a:hover{text-decoration:underline;background:none;color:#c0c0c0;font-weight:bold;font-size:8pt;font-family:tahoma,verdana,arial
}

td{
color:#000000;font-weight:normal;font-size:8pt;font-family:tahoma,verdana,arial
}
td.meny{
color:#000000;font-weight:bold;font-size:8pt;font-family:tahoma,verdana,arial
}
td.kontaktinfo{
color:#ffffff;font-weight:bold;font-size:8pt;font-family:tahoma,verdana,arial
}
td.openhouse{
color:#ffffff;font-weight:bold;font-size:8pt;font-family:tahoma,verdana,arial;text-align:center
}
p{
color:#000000;font-weight:normal;font-size:8pt;font-family:tahoma,verdana,arial
}
.svart{
color:#000000;font-weight:normal;font-size:8pt;font-family:tahoma,verdana,arial}

p.copyright{
color:#EFDF6E;font-weight:normal;font-size:8pt;font-family:tahoma,verdana,arial;text-align:center
}

p.linkrubrik{
color:#EFDF6E;font-weight:bold;font-size:10pt;font-family:tahoma,verdana,arial;text-align:normal
}
